.review_poster { margin:10px 0!important;font-weight:bold!important;border-bottom:2px solid #ccc!important; }
.ruree__review--ttl { border-bottom:2px solid #7C6147;color:#000}
.ruree__tags--area{ display:flex; }
.ruree__tags--box{ display:block;padding:5px 0; }
.ruree__tags--mutenka{ background:#587E5E;font-weight:bold;color:#fff;font-size:0.8rem;border-radius:3px;padding:2px 5px;margin:10px 5px 10px 0;white-space: nowrap; }
.ruree__tags--group{ background:#4F68DC;font-weight:bold;color:#fff;font-size:0.8rem;border-radius:3px;padding:2px 5px;margin:10px 5px;white-space: nowrap; }
.ruree__tags--cat{ background:#684A3B;font-weight:bold;color:#fff;font-size:0.8rem;border-radius:3px;padding:2px 5px;margin:10px 5px;white-space: nowrap; }
.ruree__tags--mutenka:hover,.ruree__tags--cat:hover,.ruree__tags--group:hover{ color:#fff!important;text-decoration:none; }
.tag_adit {margin:0 2px;padding:2px 5px;background:#612c08;text-decoration:none;color:#fff;border-radius:3px;width:60px;text-align:center;}
.shopcomment { padding:10px;margin:10px;border-radius:5px;border:1px solid #ccc;background:#eee; }
.input-prepend.input-append input {
  font-size: 16px;
  padding-top: 3px;
  padding-bottom: 3px;
  width: 50px;
  text-align: right;
  border:1px solid #ccc;
}
.review__btn { background:#006699;font-size:1rem;color:#fff;border:none;border-radius:5px;width:70%; }
.spec-box { border-collapse: collapse;width:80%;margin:0 auto; }
.spec-box tr {  }
.spec-box th { width:25%;font-size:0.8rem;background-color: #eee!important;border:1px solid #555!important; }
.spec-box td { font-size:0.8rem;background-color: #fff!important;border:1px solid #555!important; }
/*ul { margin:0 1rem;}*/
.desc__li { text-indent:-1rem!important;padding-left:1rem!important;}

.stock_error {
  color: #DB5656;
}

li { list-style:none; }
.btn-addcart { background:#ff9900;color:#fff;border:none;border-radius:5px;width:90%; }
.btn-addcart:hover { background:#ff7200;color:#fff; }
table,th,td { border:none;padding:10px; }
.product-order-exp p { padding:5px 10px; } 
.table__box {
    border-collapse:  collapse;     /* セルの線を重ねる */
}

.table__box th,td {
    border: solid 1px!important;              /* 枠線指定 */
}

/*
* slider
*/
.slider {
margin-top: 2em;
padding: 0 1.4%;
position: relative;
}
.bx-viewport {
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
left: 0 !important;
border: none !important;
}
#slider div {
width: 100% !important;
height:auto
}
.product--desc__h3 { border-bottom:3px solid #73c7ce!important;color:#8e5700;padding:10px; }
h4 { border-bottom:2px solid #eee;padding:10px; }
.icon-triangle_right { vertical-align:-4px!important; }
.icon_star {
  float: left;
  width: 75px;
  overflow: hidden;
}
.icon_star img {
  max-width: inherit;
}
.product-order-exp p{ padding:1rem!important; }
.selected_item { background:#153161;color:#fff;padding:0.5rem 1rem; }
.bor__red--bline { border-bottom:5px solid #f00; }
.bor__org--bline { border-bottom:5px solid #f90; }
.reco_box--line { border:2px solid #eee;border-radius:5px;padding:1rem 1rem 2rem 1rem; }
.topic--bdr__blue { border:2px solid #003374; border-radius:5px;margin:0;padding:10px;display:block; }
.desc--dt__ttl { padding:5px;font-weight:bold; }
.desc--dd__dc { margin:0 0 0 1rem; }
.desc--ind { text-indent:-1.1rem;padding-left:1.1rem; }
.micro__copy {font-weight:bold;color:#003374;}
.stock_message {font-weight:bold;color:#f00;}
.fixed--cart__underarea { display:none; }
@media screen and (max-width: 767px) {
.topTtl{ position:fixed;top:0;left:0;width:100vw;background:#73c7ce;  z-index:9999; }
.fixed--cart__underarea {
  padding:1rem 0;
  width:100vw;
  box-sizing:border-box;
  position:fixed;
  bottom:0;
  left:0;
  background:#fff;
  display:flex; 
  z-index:9999;
  }
.fixed--cart__desc { width:60%;padding:0 0 0 5px;box-sizing:border-box; }
.btn-addcart { margin:0;background:#ff9900;color:#fff;border:none;border-radius:5px;width:100%;box-sizing:border-box; }
.fixed--cart__btn { width:40%;padding:0 5px 0 0;box-sizing:border-box; }
}